## user 14 U1SQS34.52-21-1-13 1b02e release-keys
- Manufacturer: motorola
- Platform: taro
- Codename: eqs
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U1SQS34.52-21-1-13
- Incremental: 1b02e
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/eqs/eqs:12/U1SQS34.52-21-1-13/1b02e:user/release-keys
- OTA version: 
- Branch: user-14-U1SQS34.52-21-1-13-1b02e-release-keys
- Repo: motorola/eqs
